
Foreman - Bug #22962

User setting of Time Zone - Browser time does not work

03/21/2018 01:21 PM - Jeff Sparrow

Status: Closed   

Priority: Normal   

Assignee:    

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.16.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If we set the Time Zone to Browser time, it sets it to UTC.  If we force it to say CST (-6) then it looks correct.   Spoke with...  I think

Dlobatog who asked that I create this ticket.

History

#1 - 03/21/2018 01:22 PM - Jeff Sparrow

I should note that this occurs on both Chrome and IE.  Have not tried FF.

#2 - 08/05/2021 09:16 AM - Amir Fefer

- Status changed from New to Closed

Closig this issue, seems to work.

If it doesn't, you are welcome to open a new issue.
